<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles/reset.css">
    <link rel="stylesheet" href="./styles/styles.css">
    <link href="https://fonts.googleapis.com/css?family=Ubuntu:400,700&display=swap" rel="stylesheet">
    <title>Journey</title>
</head>
<body>
    <div class="background-image">
        <header class="header">
            <div class="container">
                <a class="header-logo" href="#">Journey</a>
                <div class="header-items">
                    <div class="header-icons">
                        <div class="header-icon_1"></div>
                        <div class="header-icon_2"></div>
                        <div class="header-icon_3"></div>
                    </div>
                    <div class="header-enter">
                        <p class="header-log_in">Welcome, <a class="accent" href="#void"> Log In</a></p>
                        <p class="header-sign_up">or <a class="accent" href="#void"> Sign Up</a></p>
                    </div>
                </div>   
            </div>
        </header>
        <div class="center-container-data">
            <div class="green-square"></div>
            <div class="create-menu">
                <div class="create-menu-head">
                    <div class="create-head-text">
                        <div class="create-sign_up">Sign Up</div>
                        <a class="green-accent green-log_in" href="#void">Log In</a>
                    </div>
                    <div class="networks">
                        <button class="facebook" type="submit">
                            <div class="network-icon_facebook"></div>
                            <a class="network-icon-text">
                                <span class="facebook-text">Facebook</span>
                             </a>
                        </button>
                        <button class="google" type="submit">
                            <div class="network-icon_google"></div>
                            <a class="network-icon-text">
                                <span class="google-text">Google</span>
                            </a>
                        </button>
                    </div>
                </div>
                
                    <p class="or-text">or</p>
                
                <form class="form" action="#" method="get">
                    <label>
                        <input class="first-name user-data" placeholder="Name" type="text" name="username" value="">
                    </label>
                    <label>
                        <input class="last-name user-data" placeholder="Last Name" type="text" name="username" value="">
                    </label>
                    <label>
                        <input class="email user-data" placeholder="Email" type="email" name="email" value="">
                    </label>
                    <label>
                        <input class="password user-data" placeholder="Choose Password" type="password" name="userpass" value="">
                    </label>
                    <label>
                        <input class="confirm-password user-data" placeholder="Confirm Password" type="password" name="confirm-userpass" value="">
                    </label>
                    <label class="block-checkbox">
                        <input class="checkbox" name="checkbox" type="checkbox">
                        <span class="checkbox-sq"></span>
                        <span class="checkbox-agree">Agree our </span><a class="green-accent-agree" href="#">Terms & Conditions</a>
                    </label>
                </form>
                <button class="create-account" type="button">Create Account</button>
        </div>
    </div>
    </div>
</body>
</html>